## gmailieer 0.6

=== debian/changelog ===
gmailieer (0.6-1) unstable; urgency=low

  * Initial upload (Closes: #863863)

 -- Julian Andres Klode <jak@debian.org>  Fri, 09 Feb 2018 16:18:56 +0100
