=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: mail
 Priority: optional
 Maintainer: Julian Andres Klode <jak@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
+               dh-python,
                python3,
                python3-googleapi,
                python3-notmuch (>= 0.25),
                python3-oauth2client,
                python3-setuptools,
                python3-tqdm
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/gauteh/gmailieer
 Vcs-Git: https://salsa.debian.org/debian/gmailieer.git
 Vcs-Browser: https://salsa.debian.org/debian/gmailieer
