## gmailieer 1.2

=== debian/changelog ===
gmailieer (1.2-2) unstable; urgency=medium

  * New version of emacs changed my email in prev stanza, oops, fixed.

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 11 Sep 2020 11:19:28 +0100

gmailieer (1.2-1) unstable; urgency=medium

  * New upstream version (closes: #962733)
    - re-branded from “gmailieer” to “lieer” (closes: #947079)
    - new option: --file-extension
    - set Maildir message mtime to Gmail internalDate (for sorted ls!)
    - many minor bug fixes
  * Bump to policy 4.5.0, no changes required
  * Secure debian/copyright format URL
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update git-buildpackage configuration
  * Add requires-root field to debian/rules
  * Update debian/watch to version=4
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Track upstream tweaks and bug fixes
  * Don't bother declaring automatically-figured-out runtime dependencies
  * Add dummy transition package gmailieer -> lieer
  * Add author of this stanza as uploader; jigger for co-maintenance
  * Placate lintian in minor ways

 -- Barak A. Pearlmutter <barak@pearlmutter.net>  Fri, 04 Sep 2020 22:47:33 +0100
