=== debian/control ===
Source: gmailieer
Section: mail
Priority: optional
Maintainer: lieer maintainers <gmailieer@packages.debian.org>
Uploaders: Julian Andres Klode <jak@debian.org>,
	   Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-googleapi,
               python3-notmuch (>= 0.25),
               python3-oauth2client,
               python3-setuptools,
               python3-tqdm
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/gauteh/lieer
Vcs-Git: https://salsa.debian.org/debian/lieer.git
Vcs-Browser: https://salsa.debian.org/debian/lieer

Package: lieer
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Provides: gmailieer
Replaces: gmailieer (<< 1.2)
Description: Fast fetch and two-way tag synchronization between notmuch and GMail
 This program can pull email and labels (and changes to labels) from your
 GMail account and store them locally in a maildir with the labels synchronized
 with a notmuch database. The changes to tags in the notmuch database may be
 pushed back remotely to your GMail account.
 .
 It will not and can not:
 * Add or delete messages on your remote account
 * Modify messages other than their labels

Package: gmailieer
Architecture: all
Depends: ${misc:Depends}, lieer (>= 1.2)
Description: Transition package, gmailieer to lieer
 Ease transition from gmailieer to lieer with this dummy package.
