=== debian/changelog ===
gmailieer (1.3-6) unstable; urgency=medium

  * Track upstream changes
    - race condition updating state file
    - document -f option

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 18 Oct 2021 19:22:35 +0100

gmailieer (1.3-5) unstable; urgency=medium

  * bump policy
  * lintian tag missing-build-dependency-for-dh-addon

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 04 Oct 2021 12:04:06 +0100

gmailieer (1.3-4) unstable; urgency=medium

  * Seems that make can remove the ./ from a filename: ./gmi in particular

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 18 Aug 2021 18:37:40 +0100

gmailieer (1.3-3) unstable; urgency=medium

  * Track upstream changes (to readme)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 18 Aug 2021 10:12:10 +0100

gmailieer (1.3-2) experimental; urgency=medium

  * Track upstream changes
  * Recommend notmuch
  * Build dependency on pytest
  * Use help2man to generate gmi(1) man page
  * Include missing documentation at link target (closes: #986468)
  * Set upstream name in debian/copyright

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 10 Jun 2021 15:32:17 +0100

gmailieer (1.3-1) unstable; urgency=medium

  * New upstream version
  * Track minor upstream bug fix

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 14 Dec 2020 11:56:57 +0000

gmailieer (1.2-3) unstable; urgency=medium

  * bump policy to 4.5.1, no chances required
  * lieer Breaks: gmailieer (<< 1.2) (closes: #974062)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 06 Dec 2020 14:32:13 +0000
