=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Uploaders: Julian Andres Klode <jak@debian.org>,
 	   Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3,
-               python3-googleapi,
-               python3-notmuch (>= 0.25),
-               python3-oauth2client,
-               python3-setuptools,
-               python3-tqdm
-Standards-Version: 4.5.0
+	       help2man,
+	       dh-python,
+	       python3-all:any,
+	       python3-pytest,
+	       python3-googleapi,
+	       python3-notmuch (>= 0.25),
+	       python3-oauth2client,
+	       python3-setuptools,
+	       python3-tqdm
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/gauteh/lieer
 Vcs-Git: https://salsa.debian.org/debian/lieer.git
@@ -22,8 +24,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Recommends: notmuch
 Provides: gmailieer
 Replaces: gmailieer (<< 1.2)
+Breaks: gmailieer (<< 1.2)
 Description: Fast fetch and two-way tag synchronization between notmuch and GMail
  This program can pull email and labels (and changes to labels) from your
  GMail account and store them locally in a maildir with the labels synchronized
