=== debian/changelog ===
gmailieer (1.4-2) unstable; urgency=medium

  * Track upstream, which now has a better --verbose

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 27 Jul 2023 17:49:47 +0100

gmailieer (1.4-1) unstable; urgency=medium

  * New upstream version (just the version number)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 12 Apr 2023 15:03:03 +0100

gmailieer (1.3-11) unstable; urgency=medium

  * Merge upstream patch for obsolete construct
  * Update standards version to 4.6.2, no changes needed.

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 03 Jan 2023 11:33:50 +0000

gmailieer (1.3-10) unstable; urgency=medium

  * Merge upstream fixes

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 21 Dec 2022 15:59:37 +0000

gmailieer (1.3-9) unstable; urgency=medium

  * Merge my merged fix to not fail if new.tags is empty

 -- Julian Andres Klode <jak@debian.org>  Thu, 17 Nov 2022 16:48:43 +0100

gmailieer (1.3-8) unstable; urgency=medium

  * Merge upstream bug fix

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 15 Nov 2022 12:17:14 +0000

gmailieer (1.3-7) unstable; urgency=medium

  * Use correct version in generated man page
  * Bump policy
  * Merge python3-notmuch2 mods

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 14 Sep 2022 13:02:36 +0100
