## gmailieer 1.6

=== requirements.txt ===
google-api-python-client
google_auth_oauthlib
tqdm
notmuch2
