=== debian/changelog ===
gmailieer (1.6-6) unstable; urgency=medium

  * Track upstream changes, mainly documentation, minor bug fix
  * Remove requires-root field from debian/rules
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 01 Oct 2025 14:24:22 +0100

gmailieer (1.6-5) unstable; urgency=medium

  * Track upstream changes, mainly documentation, tiny cleanups like not
    installing tests.

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 19 Jan 2025 15:30:16 +0000

gmailieer (1.6-4) unstable; urgency=medium

  * Flush local fix, instead track upstream changes that handle Debian's
    ancient oauth library, which is an adapted version of the Debian fix.

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 07 Apr 2024 21:40:47 +0100

gmailieer (1.6-3) unstable; urgency=medium

  * Handle the old pre-1.8 python3-google-auth we have in the archive;
    and make sure we write credentials in an atomic way.

 -- Julian Andres Klode <jak@debian.org>  Tue, 05 Mar 2024 11:59:25 +0100

gmailieer (1.6-2) unstable; urgency=medium

  * Track upstream changes (closes: 1053227)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 20 Dec 2023 16:22:33 +0000

gmailieer (1.6-1) unstable; urgency=medium

  * Add README.Debian with authentication fix report
  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 07 Nov 2023 16:19:41 +0000
