=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
 	   Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	       help2man,
-	       dh-python,
+	       dh-sequence-python3,
 	       python3-all:any,
 	       python3-pytest,
 	       python3-googleapi,
-	       python3-notmuch (>= 0.25),
-	       python3-oauth2client,
+	       python3-notmuch2 (>= 0.36),
+	       python3-google-auth-oauthlib,
 	       python3-setuptools,
 	       python3-tqdm
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/gauteh/lieer
 Vcs-Git: https://salsa.debian.org/debian/lieer.git
 Vcs-Browser: https://salsa.debian.org/debian/lieer
