=== debian/watch ===
version=4
https://github.com/gauteh/lieer/tags \
 .*/v?@ANY_VERSION@@ARCHIVE_EXT@
